.. _vim.host.ConnectInfo.NetworkInfo: ../../../vim/host/ConnectInfo/NetworkInfo.rst


vim.host.ConnectInfo.NewNetworkInfo
===================================
  Network information for a network that will be added to VirtualCenter when the host is added.
:extends: vim.host.ConnectInfo.NetworkInfo_

Attributes:
